### Method

# WebKit2WebExtension DOMNamedNodeMap remove_named_item

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_named_node_map_remove_named_item (
      WebKitDOMNamedNodeMap* self,
      const gchar* name,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`name` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.